<?xml version="1.0"?>
<level levelNumber="4" countOfCards="70" numberOfTurnovers="0" numberOfCardsInStockPile="30" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="10" x="286.101" y="261.246" angle="0" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>62</under>
		<under>72</under>
	</card>
	<card id="1" zLayer="10" x="512.617" y="358.024" angle="0" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>64</under>
		<under>74</under>
	</card>
	<card id="2" zLayer="0" x="286.101" y="458.133" angle="0" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<over>12</over>
		<over>22</over>
		<over>32</over>
		<over>40</over>
		<over>42</over>
	</card>
	<card id="3" zLayer="10" x="739.988" y="259.468" angle="0" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>66</under>
		<under>76</under>
	</card>
	<card id="4" zLayer="0" x="512.617" y="554.911" angle="0" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>14</over>
		<over>24</over>
		<over>34</over>
		<over>38</over>
		<over>44</over>
	</card>
	<card id="5" zLayer="3" x="296.101" y="404.683" angle="30.3183" assignedValue="-1" isSpecial="true">
		<under>2</under>
		<under>12</under>
		<under>22</under>
		<over>32</over>
		<over>40</over>
		<over>42</over>
		<over>52</over>
		<over>62</over>
	</card>
	<card id="6" zLayer="0" x="739.988" y="456.355" angle="0" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<over>16</over>
		<over>26</over>
		<over>29</over>
		<over>36</over>
		<over>46</over>
	</card>
	<card id="7" zLayer="3" x="522.617" y="500.35" angle="30.1743" assignedValue="-1" isSpecial="true">
		<under>4</under>
		<under>14</under>
		<under>24</under>
		<over>34</over>
		<over>38</over>
		<over>44</over>
		<over>54</over>
		<over>64</over>
	</card>
	<card id="8" zLayer="10" x="401.017" y="308.495" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>73</under>
		<under>83</under>
	</card>
	<card id="9" zLayer="3" x="750.988" y="402.683" angle="30.0324" assignedValue="-1" isSpecial="true">
		<under>6</under>
		<under>16</under>
		<under>26</under>
		<over>29</over>
		<over>36</over>
		<over>46</over>
		<over>56</over>
		<over>66</over>
	</card>
	<card id="10" zLayer="9" x="401.017" y="331.829" angle="0" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<under>63</under>
		<under>73</under>
		<under>83</under>
	</card>
	<card id="11" zLayer="9" x="625.69" y="330.94" angle="0" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<under>65</under>
		<under>75</under>
		<under>85</under>
	</card>
	<card id="12" zLayer="1" x="286.101" y="436.438" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>5</over>
		<over>22</over>
		<over>32</over>
		<over>40</over>
		<over>42</over>
	</card>
	<card id="13" zLayer="10" x="625.69" y="307.607" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>75</under>
		<under>85</under>
	</card>
	<card id="14" zLayer="1" x="512.617" y="533.216" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>7</over>
		<over>24</over>
		<over>34</over>
		<over>38</over>
		<over>44</over>
	</card>
	<card id="15" zLayer="3" x="410.017" y="450.017" angle="30.6177" assignedValue="-1" isSpecial="true">
		<under>23</under>
		<under>33</under>
		<over>39</over>
		<under>43</under>
		<over>53</over>
		<over>63</over>
		<over>73</over>
		<over>83</over>
	</card>
	<card id="16" zLayer="1" x="739.988" y="434.66" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<over>9</over>
		<over>26</over>
		<over>29</over>
		<over>36</over>
		<over>46</over>
	</card>
	<card id="17" zLayer="3" x="636.69" y="450.35" angle="30.509" assignedValue="-1" isSpecial="true">
		<under>25</under>
		<over>30</over>
		<under>35</under>
		<under>45</under>
		<over>55</over>
		<over>65</over>
		<over>75</over>
		<over>85</over>
	</card>
	<card id="18" zLayer="0" x="173.434" y="261.246" angle="0" assignedValue="-1" isSpecial="false">
		<over>20</over>
		<over>27</over>
		<over>31</over>
		<over>41</over>
	</card>
	<card id="19" zLayer="0" x="852.824" y="259.468" angle="0" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>28</over>
		<over>37</over>
		<over>47</over>
	</card>
	<card id="20" zLayer="1" x="173.434" y="270.579" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>27</over>
		<over>31</over>
		<over>41</over>
	</card>
	<card id="21" zLayer="1" x="852.824" y="268.801" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<over>28</over>
		<over>37</over>
		<over>47</over>
	</card>
	<card id="22" zLayer="2" x="286.101" y="413.387" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>5</over>
		<under>12</under>
		<over>32</over>
		<over>40</over>
		<over>42</over>
		<over>52</over>
	</card>
	<card id="23" zLayer="0" x="401.017" y="508.277" angle="0" assignedValue="-1" isSpecial="false">
		<over>15</over>
		<over>33</over>
		<over>39</over>
		<over>43</over>
		<over>53</over>
	</card>
	<card id="24" zLayer="2" x="512.617" y="510.165" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>7</over>
		<under>14</under>
		<over>34</over>
		<over>38</over>
		<over>44</over>
		<over>54</over>
	</card>
	<card id="25" zLayer="0" x="625.69" y="509.721" angle="0" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<over>30</over>
		<over>35</over>
		<over>45</over>
		<over>55</over>
	</card>
	<card id="26" zLayer="2" x="739.988" y="411.609" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<over>9</over>
		<under>16</under>
		<over>29</over>
		<over>36</over>
		<over>46</over>
		<over>56</over>
	</card>
	<card id="27" zLayer="2" x="173.434" y="282.912" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>20</under>
		<over>31</over>
		<over>41</over>
	</card>
	<card id="28" zLayer="2" x="852.824" y="281.134" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>21</under>
		<over>37</over>
		<over>47</over>
	</card>
	<card id="29" zLayer="4" x="732.113" y="402.683" angle="-30.0267" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>9</under>
		<under>16</under>
		<under>26</under>
		<over>36</over>
		<over>46</over>
		<over>56</over>
		<over>66</over>
	</card>
	<card id="30" zLayer="4" x="617.021" y="448.655" angle="-30.2812" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>25</under>
		<under>35</under>
		<under>45</under>
		<over>55</over>
		<over>65</over>
		<over>75</over>
		<over>85</over>
	</card>
	<card id="31" zLayer="3" x="173.434" y="295.579" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>20</under>
		<under>27</under>
		<over>41</over>
	</card>
	<card id="32" zLayer="5" x="286.101" y="387.631" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>5</under>
		<under>12</under>
		<under>22</under>
		<under>40</under>
		<over>42</over>
		<over>52</over>
		<over>62</over>
	</card>
	<card id="33" zLayer="1" x="401.017" y="484.854" angle="0" assignedValue="-1" isSpecial="false">
		<over>15</over>
		<under>23</under>
		<over>39</over>
		<over>43</over>
		<over>53</over>
		<over>63</over>
	</card>
	<card id="34" zLayer="5" x="512.617" y="484.409" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>7</under>
		<under>14</under>
		<under>24</under>
		<under>38</under>
		<over>44</over>
		<over>54</over>
		<over>64</over>
	</card>
	<card id="35" zLayer="1" x="625.69" y="483.965" angle="0" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<under>25</under>
		<over>30</over>
		<over>45</over>
		<over>55</over>
		<over>65</over>
	</card>
	<card id="36" zLayer="5" x="739.988" y="385.853" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>9</under>
		<under>16</under>
		<under>26</under>
		<under>29</under>
		<over>46</over>
		<over>56</over>
		<over>66</over>
	</card>
	<card id="37" zLayer="3" x="852.824" y="293.801" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>21</under>
		<under>28</under>
		<over>47</over>
	</card>
	<card id="38" zLayer="4" x="505.021" y="500.35" angle="-30.0267" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>7</under>
		<under>14</under>
		<under>24</under>
		<over>34</over>
		<over>44</over>
		<over>54</over>
		<over>64</over>
	</card>
	<card id="39" zLayer="4" x="390.362" y="450.322" angle="-30.2812" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>23</under>
		<under>33</under>
		<under>43</under>
		<over>53</over>
		<over>63</over>
		<over>73</over>
		<over>83</over>
	</card>
	<card id="40" zLayer="4" x="277.619" y="402.683" angle="-30.0267" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>5</under>
		<under>12</under>
		<under>22</under>
		<over>32</over>
		<over>42</over>
		<over>52</over>
		<over>62</over>
	</card>
	<card id="41" zLayer="4" x="173.434" y="309.788" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>20</under>
		<under>27</under>
		<under>31</under>
	</card>
	<card id="42" zLayer="6" x="286.101" y="362.885" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>5</under>
		<under>12</under>
		<under>22</under>
		<under>32</under>
		<under>40</under>
		<over>52</over>
		<over>62</over>
		<over>72</over>
	</card>
	<card id="43" zLayer="2" x="401.017" y="460.108" angle="0" assignedValue="-1" isSpecial="false">
		<over>15</over>
		<under>23</under>
		<under>33</under>
		<over>39</over>
		<over>53</over>
		<over>63</over>
		<over>73</over>
	</card>
	<card id="44" zLayer="6" x="512.617" y="459.663" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>7</under>
		<under>14</under>
		<under>24</under>
		<under>34</under>
		<under>38</under>
		<over>54</over>
		<over>64</over>
		<over>74</over>
	</card>
	<card id="45" zLayer="2" x="625.69" y="459.219" angle="0" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<under>25</under>
		<over>30</over>
		<under>35</under>
		<over>55</over>
		<over>65</over>
		<over>75</over>
	</card>
	<card id="46" zLayer="6" x="739.988" y="361.107" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>9</under>
		<under>16</under>
		<under>26</under>
		<under>29</under>
		<under>36</under>
		<over>56</over>
		<over>66</over>
		<over>76</over>
	</card>
	<card id="47" zLayer="4" x="852.824" y="308.01" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>21</under>
		<under>28</under>
		<under>37</under>
	</card>
	<card id="48" zLayer="0" x="512.617" y="238.357" angle="0" assignedValue="-1" isSpecial="false">
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>57</over>
	</card>
	<card id="49" zLayer="1" x="512.617" y="224.69" angle="0" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<over>50</over>
		<over>51</over>
		<over>57</over>
	</card>
	<card id="50" zLayer="2" x="512.617" y="212.023" angle="0" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<over>51</over>
		<over>57</over>
	</card>
	<card id="51" zLayer="3" x="512.617" y="200.023" angle="0" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<over>57</over>
	</card>
	<card id="52" zLayer="7" x="286.101" y="336.783" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>5</under>
		<under>22</under>
		<under>32</under>
		<under>40</under>
		<under>42</under>
		<over>62</over>
		<over>72</over>
	</card>
	<card id="53" zLayer="5" x="401.017" y="434.006" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>23</under>
		<under>33</under>
		<under>39</under>
		<under>43</under>
		<over>63</over>
		<over>73</over>
		<over>83</over>
	</card>
	<card id="54" zLayer="7" x="512.617" y="433.561" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<under>7</under>
		<under>24</under>
		<under>34</under>
		<under>38</under>
		<under>44</under>
		<over>64</over>
		<over>74</over>
	</card>
	<card id="55" zLayer="5" x="625.69" y="433.117" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>25</under>
		<under>30</under>
		<under>35</under>
		<under>45</under>
		<over>65</over>
		<over>75</over>
		<over>85</over>
	</card>
	<card id="56" zLayer="7" x="739.988" y="335.005" angle="0" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<under>9</under>
		<under>26</under>
		<under>29</under>
		<under>36</under>
		<under>46</under>
		<over>66</over>
		<over>76</over>
	</card>
	<card id="57" zLayer="4" x="512.617" y="188.023" angle="0" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
	</card>
	<card id="62" zLayer="8" x="286.101" y="310.625" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>5</under>
		<under>32</under>
		<under>40</under>
		<under>42</under>
		<under>52</under>
		<over>72</over>
	</card>
	<card id="63" zLayer="6" x="401.017" y="407.848" angle="0" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<under>15</under>
		<under>33</under>
		<under>39</under>
		<under>43</under>
		<under>53</under>
		<over>73</over>
		<over>83</over>
	</card>
	<card id="64" zLayer="8" x="512.617" y="407.403" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<under>7</under>
		<under>34</under>
		<under>38</under>
		<under>44</under>
		<under>54</under>
		<over>74</over>
	</card>
	<card id="65" zLayer="6" x="625.69" y="406.959" angle="0" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<under>17</under>
		<under>30</under>
		<under>35</under>
		<under>45</under>
		<under>55</under>
		<over>75</over>
		<over>85</over>
	</card>
	<card id="66" zLayer="8" x="739.988" y="308.847" angle="0" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<under>9</under>
		<under>29</under>
		<under>36</under>
		<under>46</under>
		<under>56</under>
		<over>76</over>
	</card>
	<card id="72" zLayer="9" x="286.101" y="286.163" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>42</under>
		<under>52</under>
		<under>62</under>
	</card>
	<card id="73" zLayer="7" x="401.017" y="381.746" angle="0" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<over>10</over>
		<under>15</under>
		<under>39</under>
		<under>43</under>
		<under>53</under>
		<under>63</under>
		<over>83</over>
	</card>
	<card id="74" zLayer="9" x="512.617" y="382.941" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<under>44</under>
		<under>54</under>
		<under>64</under>
	</card>
	<card id="75" zLayer="7" x="625.69" y="380.857" angle="0" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<over>13</over>
		<under>17</under>
		<under>30</under>
		<under>45</under>
		<under>55</under>
		<under>65</under>
		<over>85</over>
	</card>
	<card id="76" zLayer="9" x="739.988" y="284.385" angle="0" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<under>46</under>
		<under>56</under>
		<under>66</under>
	</card>
	<card id="83" zLayer="8" x="401.017" y="356.746" angle="0" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<over>10</over>
		<under>15</under>
		<under>39</under>
		<under>53</under>
		<under>63</under>
		<under>73</under>
	</card>
	<card id="85" zLayer="8" x="625.69" y="355.857" angle="0" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<over>13</over>
		<under>17</under>
		<under>30</under>
		<under>55</under>
		<under>65</under>
		<under>75</under>
	</card>
</level>
